@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.fade {
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}
.fade:hover {
    opacity: 0.4;
    filter: alpha(opacity=60);
}
#menuDiv {
	left: 0px;
	position: absolute;
	top: 78px;
	background-image:-moz-linear-gradient(42% 0% -90deg,rgb(255,255,255) 0%,rgb(238,238,238) 100%); 
background-image:-webkit-gradient(linear,42% 0%,42% 59%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(238,238,238)));
background-image:-webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(238,238,238) 100%);
background-image:-o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(238,238,238) 100%);
background-image:-ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(238,238,238) 100%);
background-image:linear-gradient(180deg,rgb(255,255,255) 0%,rgb(238,238,238) 100%);
width:100%;
height:80px;
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffeeeeee,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffeeeeee,GradientType=0);
}
html > body #menuDiv {
	height: auto;
	min-height: 80px;
}
#menu_line1 {
	left: 0px;
	position: absolute;
	top: 80px;
	margin-bottom: 0;
	border-bottom: 1px solid #aaa;
	width: 100%;
	height: 1px;
	overflow: hidden;
}
#menu_line2 {
	left: 0px;
	position: absolute;
	top: 158px;
	margin-bottom: 0;
	border-bottom: 1px solid #aaa;
	width: 100%;
	height: 1px;
	overflow: hidden;
}
#ラインツール {
	left: 37px;
	position: absolute;
	top: 92px;
	margin-bottom: 0;
	border-left: 1px solid #aaa;
	height: 50px;
	width: 1px;
}
html > body #ラインツール {
	height: auto;
	min-height: 50px;
}
#ラインツール2 {
	left: 140px;
	position: absolute;
	top: 92px;
	margin-bottom: 0;
	border-left: 1px solid #aaa;
	height: 50px;
	width: 1px;
}
html > body #ラインツール2 {
	height: auto;
	min-height: 50px;
}
#ラインツール3 {
	left: 255px;
	position: absolute;
	top: 92px;
	margin-bottom: 0;
	border-left: 1px solid #aaa;
	height: 50px;
	width: 1px;
}
html > body #ラインツール3 {
	height: auto;
	min-height: 50px;
}
#ラインツール4 {
	left: 370px;
	position: absolute;
	top: 92px;
	margin-bottom: 0;
	border-left: 1px solid #aaa;
	height: 50px;
	width: 1px;
}
html > body #ラインツール4 {
	height: auto;
	min-height: 50px;
}
#ラインツール5 {
	left: 490px;
	position: absolute;
	top: 92px;
	margin-bottom: 0;
	border-left: 1px solid #aaa;
	height: 50px;
	width: 1px;
}
html > body #ラインツール5 {
	height: auto;
	min-height: 50px;
}
#ラインツール6 {
	left: 615px;
	position: absolute;
	top: 92px;
	margin-bottom: 0;
	border-left: 1px solid #aaa;
	height: 50px;
	width: 1px;
}
html > body #ラインツール6 {
	height: auto;
	min-height: 50px;
}
#ラインツール7 {
	left: 735px;
	position: absolute;
	top: 92px;
	margin-bottom: 0;
	border-left: 1px solid #aaa;
	height: 50px;
	width: 1px;
}
html > body #ラインツール7 {
	height: auto;
	min-height: 50px;
}
#ラインツール8 {
	left: 855px;
	position: absolute;
	top: 92px;
	margin-bottom: 0;
	border-left: 1px solid #aaa;
	height: 50px;
	width: 1px;
}
html > body #ラインツール8 {
	height: auto;
	min-height: 50px;
}
#ラインツール9 {
	left: 955px;
	position: absolute;
	top: 92px;
	margin-bottom: 0;
	border-left: 1px solid #aaa;
	height: 50px;
	width: 1px;
}
html > body #ラインツール9 {
	height: auto;
	min-height: 50px;
}
#ラインツール10 {
	left: 955px;
	position: absolute;
	top: 92px;
	margin-bottom: 0;
	border-left: 1px solid #aaa;
	height: 50px;
	width: 1px;
}
html > body #ラインツール10 {
	height: auto;
	min-height: 50px;
}
#logo {
	left: 37px;
	position: absolute;
	top: 34px;
	height: 22px;
	margin-bottom: 0;
	width: 336px;
}
#button_top {
	left: 55px;
	position: absolute;
	top: 89px;
	height: 60px;
	margin-bottom: 0;
	width: 70px;
}
#button_union {
	left: 160px;
	position: absolute;
	top: 89px;
	height: 60px;
	margin-bottom: 0;
	width: 80px;
}
#button_member {
	left: 280px;
	position: absolute;
	top: 89px;
	height: 60px;
	margin-bottom: 0;
	width: 70px;
}
#button_price {
	left: 315px;
	position: absolute;
	top: 89px;
	height: 60px;
	margin-bottom: 0;
	width: 70px;
}
#button_test {
	left: 392px;
	position: absolute;
	top: 89px;
	height: 60px;
	margin-bottom: 0;
	width: 80px;
}
#button_temp {
	left: 505px;
	position: absolute;
	top: 89px;
	height: 60px;
	margin-bottom: 0;
	width: 100px;
}
#button_dataseat {
	left: 625px;
	position: absolute;
	top: 89px;
	height: 60px;
	margin-bottom: 0;
	width: 100px;
}
#button_dealers {
	left: 745px;
	position: absolute;
	top: 89px;
	height: 60px;
	margin-bottom: 0;
	width: 100px;
}
#button_access {
	left: 865px;
	position: absolute;
	top: 89px;
	height: 60px;
	margin-bottom: 0;
	width: 80px;
}
#footer_line {
	left: 0px;
	position: absolute;
	top: 0px;
	margin-bottom: 0;
	border-bottom: 1px solid #aaa;
	width: 100%;
	height: 1px;
	overflow: hidden;
}
#footer_img {
	left: 112px;
	position: absolute;
	top: 22px;
	height: 17px;
	margin-bottom: 0;
	width: 252px;
}
.Txt_〒010-0941 {
	font-family: 'ＭＳ ゴシック', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 110px;
	position: absolute;
	top: 49px;
	margin-bottom: 0;
}
#footer {
	position: relative;
	width: 100%;
}
.pagetop {
 display: none;
 position: fixed;
 bottom: 30px;
 right: 55px;
}
.pagetop a {
 display: block;
 width: 70px;
 height: 30px;
 background-color: #007FFF;
 text-align: center;
 color: #fff;
 font-size: 12px;
 text-decoration: none;
 line-height: 30px;
}